---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T20:02:33Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://5ff1265d-bb5e-4b5d-8e01-8b5ef381cde9"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl.metadata.service-org.eclipse.osbp.dsl.metadata.service-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl.metadata.service-org.eclipse.osbp.dsl.metadata.service.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.dsl.metadata.service-org.eclipse.osbp.dsl.metadata.service.feature-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl.metadata.service-org.eclipse.osbp.dsl.metadata.service-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2011-2017 Loetz GmbH & Co KG\nCopyright\
    \ (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz\
    \ GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.metadata.service"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl.metadata.service-org.eclipse.osbp.dsl.metadata.service.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2011-2017 Loetz GmbH & Co KG\nCopyright\
    \ (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz\
    \ GmbH&Co.KG\nCopyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.metadata.service.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.dsl.metadata.service-org.eclipse.osbp.dsl.metadata.service.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.dsl.metadata.service.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
